[data-component="section"], .section {
  padding-top: var(--section--padding);
  padding-bottom: var(--section--padding);
  background-color: var(--section-background, var(--_site-theme---background));
  color: var(--_site-theme---text);
  position: relative;

  > [data-section="container"], > .container {
    width: 100%;
    max-width: min((100% - var(--container--gutter) * 2), var(--container--max-width));
    margin-left: auto;
    margin-right: auto;
    display: block;

    > [data-slot="section"], > .slot.cc-section {
      flex-flow: column;
      align-items: stretch;
      position: static;
    }
  }
}
